## angular-maven-plugin 0.3.4

=== debian/changelog ===
angular-maven-plugin (0.3.4-3~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1818647.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Mar 2019 12:42:30 +0100

angular-maven-plugin (0.3.4-3) unstable; urgency=medium

  * Team upload.
  * Removed the dependency on libecj-java
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Nov 2018 13:49:32 +0100

angular-maven-plugin (0.3.4-2) unstable; urgency=medium

  * Team upload.

  [ tony mancill ]
  * Remove Dominik George from Uploaders (Closes: #852554).

  [ Emmanuel Bourg ]
  * Removed the dependency on libmaven2-core-java
  * Standards-Version updated to 4.0.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Jul 2017 15:51:17 +0200

angular-maven-plugin (0.3.4-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Glaser <tg@mirbsd.de>  Wed, 19 Oct 2016 15:40:59 +0200
