=== debian/control ===
Source: angular-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Glaser <tg@mirbsd.de>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 libcommons-io-java,
 libcommons-lang-java (>= 2.6),
 libguava-java,
 libmaven-plugin-tools-java,
 libmaven3-core-java (>= 3.2.3),
 libplexus-build-api-java,
 libplexus-compiler-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.2.1
VCS-git: https://salsa.debian.org/debian/angular-maven-plugin.git -b debian
VCS-Browser: https://salsa.debian.org/debian/angular-maven-plugin.git?h=debian
Homepage: https://github.com/keithbranton/angular-maven-plugin

Package: libangular-maven-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Angular Maven Plugin
 The Angular Maven Plugin is a plugin designed to help developers who
 are deploying Angular.JS applications, but use maven as a build tool.
 So far there are two goals:
 .
 The html2js goal mimics grunt-html2js in combining html templates into
 a single javascript file for use with Angular.JS; it does NOT use grunt
 or nodejs.
 .
 The join goal ia a more complex goal designed to simplify assembly of a
 large modular Angular.JS application where modules are lazily loaded.
 The goal only deals with the reorganisation of the code, not the lazy
 loading itself.
